body{margin:0px;padding:0px;font-family:'Open Sans', arial, sans-serif;}
a{color:#1a73e8;}
a:hover{text-decoration:none;transition-duration:0.5s;-webkit-transition-duration:0.5s;color:#337ab7;}
.row:before, .row:after{display:inline-block !important;}
.mac-app-sec{max-width:1350px;margin:0px auto;padding:0 15px;display:flex;display:-ms-flexbox;flex-wrap:wrap;-ms-flex-wrap:wrap;}
.aside-left{background-color:#ececec;padding:35px 33px;position:fixed;width:330px;height:100%;z-index:4;}
aside.aside-left h4{color:#000;text-transform:capitalize;font-weight:400;font-size:14px;margin-bottom:20px;margin-top:30px;font-family:'Open Sans', arial, sans-serif;}
.Categories-drop .dropdown-toggle{width:100%;text-align:left;background-color:#1a73e8;padding:8px 15px;-webkit-border:1px solid #dce4e4;-moz-border:1px solid #dce4e4;border:1px solid #dce4e4;color:#fff;border-radius:5px;height:42px;font-size:14px;}
.Categories-drop .dropdown-toggle::after{display:inline-block;width:0;height:0;margin-left:0.255em;vertical-align:0.255em;content:"";border-top:12px solid;border-right:10px solid transparent;border-bottom:0;border-left:10px solid transparent;right:10px;text-align:right;position:absolute;top:50%;transform:translateY(-50%);}
.Categories-drop .dropdown-menu{width:100%;padding:15px 15px;}
.features-select .custom-control, .ratings-list .custom-control{margin:10px 0;padding-left:30px;}
.custom-control-label::before{background-color:#f6f6f6;border:1px solid #BFBFBF;}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-radio .custom-control-input:checked ~ .custom-control-label::before{background-color:#007bff;border-color:#007bff;}
.ratings-list i{font-size:18px;padding:0 2px;color:#444;}
.ratings-list i.far.fa-star{color:#666;}
.clear-btn{display:inline-block;float:right;font-size:14px;}
.and_up{padding-left:10px;color:#666;}
/******** right sidebar *******/
.rightsidebar{background-color:#ececec;border:1px solid #ddd;border-left:none;overflow:hidden;margin-left:330px;padding-bottom:50px;}
.login-cart-outer{padding:15px 15px;text-align:right;border-bottom:1px solid #e6e6e6;}
.fas.fa-shopping-cart{color:#666;}
.cart-top .cart-item-number{-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;background-color:#1a73e8;width:25px;height:25px;color:#fff;display:inline-block;text-align:center;margin-left:5px;}
.first-box{background-color:#fff;}
.leftbar-text h2{font-weight:500;font-size:27px;margin:0px 0 5px;font-family:'Open Sans', sans-serif;color:#b8b8b8;}
.leftbar-text h6{font-size:14px;margin:0;font-family:'Open Sans', sans-serif;color:#b8b8b8;}
.heading-box{display:table;width:100%;padding:15px 0;}
.leftbar-text{display:table-cell;}
.view-btn{width:40%;text-align:right;display:table-cell;vertical-align:middle;}
.top-bottom{border-bottom:1px solid #bdbdbd;border-top:1px solid #bdbdbd;background-color:#f4f7f7;}
.top-bottom:hover .leftbar-text h2, .top-bottom:hover .leftbar-text h6, .top-bottom:hover{background-color:#ececec;color:#1c5ac4;}
.view-btn a{color:#b8b8b8;}
.top-bottom .heading-box .view-btn a:hover{color:#1c5ac4;text-decoration:underline;opacity:0.5;}
.image-box{position:relative;width:100%;cursor:pointer;}
.image-box .image{display:block;width:100%;height:auto;border:1px solid #909799;}
.image-box .overlay{position:absolute;bottom:0;left:0;right:0;overflow:hidden;width:100%;height:100%;transition:.3s ease-in-out all; -webkit-transition:.3s ease-in-out all; -ms-transition:.3s ease-in-out all; opacity: 0;}
.image-box:hover .overlay{opacity: 1; background-color:rgba(0, 0, 0, 0.8);}
.image-box .text{color:white;font-size:13px;position:absolute;top:0;left:50%;transform:translateX(-50%);-ms-transform:translateX(-50%);text-align:left;width:100%;padding:20px 20px;}
.custom-review-rate{display:table;width:100%;}
.custom-rates{display:table-cell;vertical-align:middle;font-size:0px;}
.custom-review-rate i, .spr-caption{color:#337ab7;font-size:12px;position:relative;top:1px;vertical-align:middle;padding-left:3px;}
.custom-review-rate .custom-rate{color:#18a728;font-weight:700;text-align:right;text-transform:uppercase;}
.thum-grid h5{font-weight:600;color:#495b60;margin-top:10px;margin-bottom:5px;font-size:15px;}
.thum-grid{border:1px solid #ddd;padding:15px 15px;}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block;}
#demos .owl-carousel{margin:11px 0;}
#demos .owl-carousel .item{height:auto;background:transparent;padding:0;}
.modal-slider .owl-carousel .owl-stage-outer{box-shadow:0 4px 6px rgba(0,0,0,.2);border:2px solid #fff;}
.slider-outer .owl-nav .owl-prev{position:absolute;left:0px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width:40px;height:75px;background-color:#fff !important;font-size:0;-webkit-border-radius:0 40px 40px 0px;-moz-border-radius:0 40px 40px 0px;border-radius:0 40px 40px 0px;-webkit-box-shadow:3px 0px 2px #ccc;-moz-box-shadow:3px 0px 2px #ccc;box-shadow:3px 0px 2px #ccc;}
.slider-outer .owl-nav .owl-next{position:absolute;right:0px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width:40px;height:75px;background-color:#fff !important;font-size:0;-webkit-border-radius:40px 0px 0px 40px;-moz-border-radius:40px 0px 0px 40px;border-radius:40px 0px 0px 40px;-webkit-box-shadow:-3px 0px 2px #ccc;-moz-box-shadow:-3px 0px 2px #ccc;box-shadow:-3px 0px 2px #ccc;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.slider-outer .owl-nav .owl-prev:hover{box-shadow:none;background-color:#495b60;}
.owl-carousel .owl-prev span, .owl-carousel .owl-next span{font-size:45px;left:10px;position:absolute;top:42%;color:#8e8e8e;transform:translateY(-50%);}
.slider-outer .owl-carousel .owl-nav button.owl-next:hover, .slider-outer .owl-carousel .owl-nav button.owl-prev:hover{box-shadow:none;background-color:#495b60 !important;}
.slider-outer .owl-carousel .owl-prev:hover span, .slider-outer .owl-carousel .owl-next:hover span{color:#fff;}
.owl-carousel .owl-next span{left:18px;}
.slider-outer .row{width:auto;padding:0px;}
.slider-outer .owl-dots{display:none;}
.container.pd-0{padding:0;}
.prod_infos{display:flex;}
.shot_prod_image{margin:0 10px;}
.shot_prod_image.col-md-2 img{width:60px !important;height:60px !important;}
.short_prod_container{padding:10px 13px;position:absolute;bottom:0px;width:100%;background:rgba(229, 229, 229, 0.95);}
.prod_title p{margin:0;color:#222;font-size:20px;}
.prod_title .spr-badge-starrating .spr-icon{font-size:75%;}
.prod_title .spr-badge-caption{font-size:12px;}
.small_descrip{color:#222;margin:5px 0 0;font-size:12px;}
.owl-item.cloned .short_prod_container, .owl-item .short_prod_container{display:none;}
.owl-item.active .short_prod_container{display:block;transform:translate(0%, 116%);transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-property:all;-webkit-transition-property:all;}
.owl-item.active:hover .short_prod_container{display:block;transform:translate(0%, 0%);transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-property:all;-webkit-transition-property:all;}
.owl-item{pointer-events:none;z-index:999999;background:#fff;}
.owl-item.active{z-index:999999;pointer-events:auto;}
.cart_button .dropdown-toggle, .slider-outer .woocommerce a.button{width:100%;text-align:center;background-color:#1a73e8;padding:5px 15px;-webkit-border:1px solid #dce4e4;-moz-border:1px solid #dce4e4;border:1px solid #dce4e4;color:#fff;border-radius:5px;margin-top:9px }
.padding_L_R_remove{padding:0px;}
.mobile-btn, .closebtn{display:none;}
/******* modal css add ******/
.mac-app-modal .modal-dialog{max-width:1024px;}
.mac-app-modal .modal-header{padding:0;}
.mac-app-modal .close{position:absolute;right:8px;top:8px;}
.top_prod_row{background:#fbfbfb;border-top:1px solid #888;width:100%;margin-left:0px;padding-bottom:10px;}
.prod_small_img{max-width:13%;text-align:right;margin:15px 0 0 0;flex:0 0 13.333%;}
.padding_Left_remove{padding-left:0px;}
.prod_small_info p{font-size:28px;font-weight:bold;color:#000;margin:8px 0 0 0;}
.prod_small_info .spr-badge{font-size:12px;}
.prod_descrip1 span{font-size:12px;}
.download_btn{margin-bottom:28px;}
.modal-header .download_btn .dropdown-toggle{width:auto;text-align:center;background-color:transparent;padding:0;-webkit-border:1px solid #dce4e4;-moz-border:1px solid #dce4e4;border:1px solid #dce4e4;color:#fff;border-radius:5px;height:auto;line-height:normal;text-transform:uppercase;border:none;font-size:14px;}
.hiden_prod_detail .download_btn .dropdown-toggle{width:100%;text-align:center;background-color:#1a73e8;padding:7px 15px;-webkit-border:1px solid #dce4e4;-moz-border:1px solid #dce4e4;border:1px solid #dce4e4;color:#fff;border-radius:5px;margin-top:5px;}
.show_socials{background-color:#1a73e8;display:inline-block;width:35px;position:relative;top:11px;border-radius:4px;border:none;height:35px;padding:0;line-height:35px;font-size:15px;}
.social_shre{display:none;position:absolute;background:#fff;width:70%;border:1px solid #888;background-color:white;text-align:left;margin:0 auto;padding:10px 0 10px 25px;position:absolute;right:21px;top:60px;box-shadow:1px 2px 16px 0px #aaa;z-index:2;}
.show_all{display:block !important;}
.share_google{display:block;padding:5px 0;}
.share_google img{width:20px;}
.share_google span{color:#333;font-size:15px;}
.fab.fa-google-plus-square{color:#DF4F3F;}
.fab.fa-facebook-square{color:#3B5998;}
.fab.fa-twitter-square{color:#2AAAE0;}
.social_shre i{font-size:27px;vertical-align:middle;padding-right:7px;}
.nav-tabs .nav-link{background-image:-webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%, rgba(255,255,255,0.05) 20%, rgba(0,0,0,0.05) 100%);background-image:linear-gradient(top, rgba(255,255,255,0.05) %, rgba(255,255,255,0.05) 20%, rgba(0,0,0,0.05) 100%);width:160px;text-align:center;color:#333;font-weight:600;border-radius:0;height:40px;text-transform:uppercase;border-right:1px #ccc solid;line-height:40px;padding:0;}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{color:#777;background:#f1f1f1;border-bottom-color:transparent;}
.modal-tabs .nav-tabs .nav-link:hover{text-decoration:none;background-color:#fff;color:#888;}
.modal-tabs{background-color:#f1f1f1;}
.modal-tabs .nav-tabs{border-bottom:1px solid #ccc;border-top:1px solid #ccc;}
.modal-slider .owl-nav.disabled{display:block;}
.modal-slider{padding-left:50px;}
.modal-slider #demos .owl-carousel{margin:0px 0;}
.modal-slider .owl-carousel button.owl-dot{background:#dadada;color:inherit;border:1px solid #000;font:inherit;width:10px;height:10px;margin:0 3px;border-radius:50px;background-color:transparent;}
.modal-slider .owl-carousel button.owl-dot.active{background:#000;}
.owl-dots{position:absolute;top:-37px;left:50%;transform:translateX(-50%);}
.modal-rightsidebar h3{font-size:14px;line-height:1.5;}
.modal-rightsidebar p, .modal-rightsidebar ul li{font-size:12px;margin-bottom:10px;}
.modal-rightsidebar h5{font-size:13px;}
.additional-info p{margin-bottom:2px;font-size:12px;}
.tab-content{margin-top:40px;}
.modal-wrappr{width:100%;box-sizing:border-box;min-height:500px;}
.tab-pane{padding:0 20px;}
.tab-pane .row .col-md-8 h3{font-size:20px;margin:35px 0 0 15px;padding:0px;}
.reviewstab h3{font-size:20px;}
.right-yet{float:right;}
.modal-review-form{/*height:300px;overflow-y:auto;*/
 display:none;}
.btn-primary{color:#fff;background-color:#337ab7;border-color:#2e6da4;text-transform:uppercase;padding:7px 20px;}
.btn-primary:hover{color:#fff;background-color:#286090;border-color:#204d74;}
.modal-review-form label{display:inline-block;margin-bottom:0.5rem;font-weight:700;color:#000;}
.current-rating .custom-rates{display:inline-block;border:1px solid #bdbdbd;padding:30px;margin-top:15px;width:100%;text-align:center;}
.reviewstab h3{font-size:20px;border-bottom:1px solid #ddd;padding-bottom:15px;}
.support-form{height:385px;overflow-y:auto;}
.padding_L_R_remove.colection_container_column_related{background:#fbfbfb;border:1px solid #bdbdbd;min-height:150px;padding:10px 10px;}
/*.padding_Right_remove{padding-right:0px;}
*/
.padding_L_R_remove{padding:0px;}
.hiden_prod_detail{background:#f1f1f1;max-height:0px;opacity:0;position:absolute;/* top:-20px;*/
 left:0px;cursor:pointer;-webkit-box-shadow:0 3px 5px 2px rgba(0,0,0,.2);box-shadow:0 3px 5px 2px rgba(0,0,0,.2);border:1px solid #c6c6c6;top:100px;z-index:9;}
.colection_container_column_related:hover .hiden_prod_detail{opacity:1;width:100%;background:#fff;margin:0;padding:0;position:absolute;top:-50px;left:0px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transition:opacity 0.2s ease;-moz-transition:opacity 0.2s ease;-o-transition:opacity 0.2s ease;transition:opacity 0.2s ease;padding:0 8px;display:table;padding-bottom:15px;}
.hiden_top{padding:10px 0 0;}
.padding_L_R_remove .hiden_prod_detail p{font-size:12px;color:#666;padding:0 0 8px;margin:0 0;}
.hiden_prod_detail .col-md-8 p{font-size:15px;color:#000;}
.colection_container_column_related p{font-size:14px;color:#000;margin:0 0 6px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:100%;word-wrap:break-word;}
.col-md-12.padding_Right_remove{text-align:center;}
.hiden_prod_detail .dropdown-toggle::after{display:none;}
.related_container{padding:30px 40px;}
.buy-now-btn{text-align:right;}
button:focus{outline:none;outline:none;}
/*.google-auto{height:190px;overflow:auto;}
*/
.highlight .modal-review-form{display:block;}
.hide-show{position:relative;height:310px;overflow-y:auto;border:1px solid #ececec;padding:15px;}
.hide-show .right-yet{float:none;position:absolute;right:15px;top:20px;font-size:14px;}
.rating-form.mr-shortcode{margin-top:0;}
.hide-show .right-yet:hover{opacity:0.5;text-decoration:underline;}
.recently-banner .container{padding:10px 10px;}
.recently-banner{position:relative;}
.recently-text h2{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);color:#994100;font-size:28px;font-weight:400;width:100%;text-align:center;}
.Categories-drop .dropdown-toggle::after{display:inline-block;width:0;height:0;margin-left:0.255em;vertical-align:0.255em;content:"";border-top:10px solid;border-right:8px solid transparent;border-bottom:0;border-left:8px solid transparent;right:10px;text-align:right;position:absolute;top:50%;transform:translateY(-50%);}
.custom-rates i{color:#337ab7;font-size:18px;}
.paperclip-file .custom-file-label{background:transparent;border:none;}
.paperclip-file .custom-file-input:lang(en) ~ .custom-file-label::after{content:"Browse";display:none;}
.form-group.paperclip-file{position:relative;}
.paperclip-file .custom-file-input:focus ~ .custom-file-label{border-color:transparent;box-shadow:none;}
.paperclip-file .custom-file{position:absolute;bottom:0;width:auto;}
.paperclip-file .custom-file-input{cursor:pointer;}
.modal-review-form .btn.btn-primary{float:right;}
.support-form .form-group{padding:0 15px;}
.support-form .btn.btn-primary{padding:5px 15px;margin:0 15px;text-transform:capitalize;font-size:14px;}
.modal-review-form .form-group{padding-right:15px;}
.modal-review-form .btn.btn-primary{margin-right:15px;}
.form-control{display:block;width:100%;padding:10px 15px;font-size:14px;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:0.25rem;transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;border-radius:2px;height:40px;box-shadow:inset 0 2px 2px #ececec, 0 0px 1px #fff;}
.custom-control-label{margin-bottom:0;font-size:14px;color:#000;}
.btn{font-family:"Work Sans", "HelveticaNeue", "Helvetica Neue", sans-serif;letter-spacing:0.08em;}
textarea.form-control{height:auto;}
.support-form .wpcf7-submit{display:inline-block;padding:4px 12px;margin-bottom:0;font-size:14px;line-height:20px;text-align:center;vertical-align:middle;cursor:pointer;color:#333;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:whitesmoke;background-image:-moz-linear-gradient(top, #fff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);background-image:-o-linear-gradient(top, #fff, #e6e6e6);background-image:linear-gradient(to bottom, #fff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);border:1px solid #ccc;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);border:none;}
.support-form .wpcf7-submit:hover, .support-form .wpcf7-submit:not(:disabled):not(.disabled):active{color:#333;background-color:transparent;border-color:transparent;}
.btn-primary:not(:disabled):not(.disabled):active:focus{box-shadow:none;}
a:hover, a:focus{color:#337ab7;}
span.wpcf7-not-valid-tip{color:#f00;font-size:14px;}
.woocommerce .checkout .col2-set .col-1, .woocommerce-page .checkout .col2-set .col-1{float:left;max-width:50%;padding-left:0px;border-right:1px solid #ddd;width:50%;padding:30px 30px 0 0px;}
.woocommerce .checkout .col2-set .col-2, .woocommerce-page .checkout .col2-set .col-2{float:right;max-width:50%;padding:30px 0px 0 30px;width:50%;}
.checkout-page .woocommerce-info{margin-bottom:20px;}
.checkout-page .select2-container--default .select2-selection--single .select2-selection__rendered{line-height:2.3125rem;height:2.3125rem;}
.checkout-page .select2-container .select2-selection--single{height:2.3125rem;}
.checkout-page .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{border-radius:4px;}
.checkout h3#order_review_heading{margin-top:25px;margin-bottom:20px;font-weight:bold;}
.checkout-page .woocommerce table.shop_table th, .checkout-page .woocommerce table.shop_table td{font-weight:600;padding:12px 12px;font-size:15px;}
.checkout-page h2.entry-title{margin:0px;background-color:#ececec;color:#000;text-transform:uppercase;font-size:25px;padding:15px 25px;margin-bottom:20px;text-align:center;}
.checkout-page h2.entry-title a{color:#000;}
.cart-rightbar .woocommerce-message, .checkout-page .woocommerce-info{border-top:1px solid #bdbdbd;background-color:#ececec;}
body ul{list-style:none;padding:0;margin:0;}
.row.showratingresult{padding:0 15px;}
.support-form .wpcf7-submit{margin-left:15px;}
.buy-now-btn p.product.woocommerce.add_to_cart_inline, p.product.woocommerce.add_to_cart_inline{border:none !important;padding:0 !important;margin:0;}
.buy-now-btn .woocommerce a.button, .slider-outer .woocommerce a.button{font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;text-decoration:none;overflow:visible;padding:0;font-weight:700;border-radius:4px;left:auto;color:#fff;background-color:#1a73e8;border:0;display:inline-block;background-image:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;font-size:14px;font-weight:400;height:36px;line-height:36px;width:181px;}
.buy-now-btn .woocommerce a.button:hover, .slider-outer .woocommerce a.button:hover{color:#fff;background-color:#174ea6;opacity:1;}
.modal.show{background-color:rgba(0,0,0,0.5);}
.slider-outer .add-to-cart-button.btn.btn-secondary.dropdown-toggle{padding:0;}
.slider-outer .add-to-cart-button.btn.btn-secondary.dropdown-toggle p.product.woocommerce.add_to_cart_inline{margin:0;}
.add-to-cart-button.dropdown-toggle::after{display:none;}
.checkout-page .cart-rightbar{margin-left:330px;}
.cart-rightbar .woocommerce .cart-collaterals .cart_totals{width:100%;}
.cart-rightbar .cart_totals h2, .cart-rightbar .wc-proceed-to-checkout{padding:0 15px;font-size:25px;}
/*.padding_L_R_remove{padding:4px 15px 0 0;}
*/
.rightsidebar .woocommerce #respond input#submit.loading::after, .buy-now-btn .woocommerce a.button.loading::after, .rightsidebar .woocommerce a.button.loading::after, .rightsidebar .woocommerce button.button.loading::after, .rightsidebar .woocommerce input.button.loading::after{font-family:WooCommerce;content:'\e01c';vertical-align:top;font-weight:400;position:absolute;top:0;right:18px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;margin-left:5px;}
.checkout-page .woocommerce table.shop_table{border-radius:0px;border-top:1px solid #bdbdbd;background-color:#fafafa;}
.checkout-page table tr.even, .checkout-page table tr.alt, .checkout-page table tr:nth-of-type(2n){background:#ececec;}
.checkout-page table thead{background:#fafafa;}
.checkout-page .woocommerce .checkout .col2-set .col-1{width:100%;max-width:100%;}
.checkout-page #customer_details{float:left;width:50%;}
.checkout-page #order_review{overflow:hidden;padding-left:30px;}
.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus{box-shadow:none;}
.btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle{color:#fff;background-color:#1a73e8;border-color:#1a73e8;opacity:0.5;}
.Categories-drop .dropdown-item{font-size:14px;padding:5px 0;}
/*.image-box.proimagemain img{height:152px;}
*/
.custom-rates.cccccccccc li{display:inline-block !important;}
body.product-template-default.single.single-product .padding_L_R_remove.colection_container_column_related .custom-rates.cccccccccc li img{width:13px;}
button:hover, button:focus, .button:hover, .button:focus{background-color:#1a73e8;}
.checkout-page .woocommerce-form-login button.button{padding:10px 35px;margin-right:15px;line-height:normal;min-height:auto;height:auto;margin:5px 20px 25px 0px;}
.hide-show .mr-star-hover{color:#1a73e8 !important;}
.hide-show .mr-star-full, .hide-show .mr-star-half, .hide-show .mr-star-empty{color:#1a73e8;}
button.show_socials:hover{background-color:#1a73e8;}
.close:hover, .close:focus{background-color:transparent;}
.mac-app-modal .modal-content{min-height:600px;}
.tab-content div.wpcf7-response-output{margin:0;}
.tab-content span.wpcf7-not-valid-tip{color:#f00;font-size:14px;font-weight:normal;display:block;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;outline:0;line-height:1;border:1px solid #ddd;height:40px;padding:0 10px;font-size:14px;}
#dropdownMenuButton{text-transform:capitalize;}
.slider-outer .prod_infos a{width:100%;display:inherit;float:left;}
#short_image{max-width:12%;flex:0 0 12%;}
.slider-outer .cart_button .dropdown-toggle{background-color:transparent;border:none;width:auto;}
#saveBtn-786-1{background:#ccc;}
a.dropdown-item:hover{text-decoration:underline;}
.hiddenrating .mr-star-rating{display:none !important;}
form.checkout .form-row.form-row-first{display:block;}
form.checkout .form-row.form-row-first select{padding:8.5px;}
a.return{font-size:100%;margin:0;line-height:1;position:relative;text-decoration:none;overflow:visible;padding:.618em 1em;font-weight:700;border-radius:3px;border:0;display:inline-block;box-shadow:none;text-shadow:none;background-color:#1a73e8;color:#fff;margin-top:15px;float:right;margin-right:15px;}
a.return:hover{color:#fff;opacity:0.5;}
.checkout-page{border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;overflow:visible;}
.checkout-page .woocommerce{padding:0 15px;}
/*.hiden_prod_detail .padding_L_R_remove{padding:5px 8px 0 0px;}
*/
.reviewstab div.rating-form form{display:inline-block;width:100%;}
.reviewstab input.form-control{box-shadow:none;border-color:#e8e9eb;}
.btn.btn-default{color:#fff;background-color:#337ab7;border-color:#2e6da4;}
.btn.btn-default:hover{color:#fff;background-color:#286090;border-color:#204d74;}
.hide-show .btn.btn-default{float:right;}
/*21-5-18*/
.buy-now-btn .product.woocommerce.add_to_cart_inline{margin-top:20px !important;}
csss addd krni ye .google-auto strong{font-size:14px;}
.buy-now-btn > .show_socials{left:7px;top:20px;}
.owl-carousel.slidecount1.owl-theme.owl-loaded.owl-drag.cba .owl-dots.disabled{display:none !important;}
.show_socials.buyyyshare{top:11px;}
.buy-now-btn > .product.woocommerce.add_to_cart_inline a{margin-left:5px;}
.item .spr-caption{top:-6px;}
.hiden_prod_detail .download_btn .product.woocommerce.add_to_cart_inline a{background:;display:;width:100%;text-align:center;background-color:#1a73e8;padding:10px 15px;-webkit-border:1px solid #dce4e4;-moz-border:1px solid #dce4e4;border:1px solid #dce4e4;color:#fff;border-radius:5px;margin-top:5px;font-size:16px;margin-bottom:;}
.hiden_prod_detail .download_btn .product.woocommerce.add_to_cart_inline{width:100%;}
.rating-result.after_title.mr-filter{display:none;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{padding:0;color:#f00;border:0;margin-left:15px;}
div.wpcf7-mail-sent-ok{border:0 !important;}
.recently-text.gggg h2{text-transform:capitalize;}
.cstmsubscribe{display:block;margin-top:10px;background:none;width:119px;padding:6px;text-align:center;border:1px solid #007095;border-radius:6px;color:#000;}
.google-auto:first-child p strong, .google-auto:first-child p b{font-size:14px;}
#primary .checkout-page article nav{background-color:#ddd;position:relative;margin-top:15px;}
#primary .checkout-page article nav li a{padding:;padding-left:15px;background:#000;display:block;color:#fff;padding-bottom:10px;padding-top:10px;}
.woocommerce-account .woocommerce-MyAccount-content{margin-top:15px;}
.checkout-page .form-row.place-order{display:inline-block;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{background:#ebe9eb;border-radius:5px;overflow:auto;margin-bottom:15px;}
.u-column1.col-1.woocommerce-Address{max-width:100% !important;display:block !important;}
.woocommerce-MyAccount-navigation li a{background:none !important;}
.cart-rightbar h2.entry-title{text-transform:uppercase;color:#495b60;font-size:25px;margin:0 0 20px 0;padding:15px 0 15px;text-align:center;}
.checkout-page .woocommerce table.shop_table th{padding:8px 20px;font-size:17px;color:#777;text-transform:uppercase;text-align:left;font-weight:400;background-color:#fafafa;padding:16px 12px;}
.woocommerce-cart .checkout-page table.cart img{width:200px;}
.content-area .woocommerce #respond input#submit.alt, .content-area .woocommerce a.button.alt, .content-area .woocommerce button.button.alt, .content-area .woocommerce input.button.alt{background-color:#1a73e8;color:#fff;-webkit-font-smoothing:antialiased;}
.content-area .woocommerce #respond input#submit.alt:hover, .content-area .woocommerce a.button.alt:hover, .content-area .woocommerce button.button.alt:hover, .content-area .woocommerce input.button.alt:hover{background-color:#1a73e8;color:#fff;opacity:0.5;}
.list-view h2{font-size:19px;margin:0 0 10px;}
.list-view span{font-size:14px;}
.list-view p{padding-top:7px;font-size:13px;margin-bottom:10px;}
.list-outlook-sec:first-child{border-top:#bdbdbd;}
.list-outlook-sec{background-color:#fafafa;padding:15px 15px;border-bottom:1px solid #bdbdbd;}
.list-outlook-sec:hover{background:#ececec;}
.download_btn p{font-size:14px;margin-top:4px;margin-bottom:0;}
.list-box{padding:0;}
.list-view{padding:0 30px;}
.list-outlook-sec button.add-to-cart-button.btn.btn-secondary{white-space:normal;font-size:14px;}
.button.addcartserach{background:#1a73e8;font-size:14px;padding:11px 23px;border-radius:5px;}
.woocommerce-account .checkout-page .woocommerce{padding-bottom:30px;}
.woocommerce-account #primary .checkout-page article nav{background-color:#333;padding:10px 25px;}
.woocommerce-account #primary .checkout-page article nav li a{padding-bottom:13px;padding-top:13px;border-bottom:1px solid #444;}
.woocommerce-account #primary .checkout-page article nav li:last-child a{border-bottom:none;}
 section.woocommerce-customer-details{margin-top:68px !important;}
.woocommerce-order-received .woocommerce ul.order_details{margin:0 auto 1em;list-style:none;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0;justify-content:center;}
.woocommerce-order-received .woocommerce ul.order_details li{-ms-flex:0 0 20%;flex:0 0 19%;max-width:19%;background-color:#f7f7f7;border:none;color:#333;margin:0;padding:15px 15px;margin:0 5px 15px;float:none;}
.woocommerce-order-received .woocommerce ul.order_details li strong{display:block;padding-top:10px;font-weight:600;}
.checkout-page .woocommerce-checkout #payment div.payment_box input.input-text{width:100%;border-radius:2px;}
 .form-row.place-order.checkoutfinal{display:block;}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{text-align:center;}
.return.margin{margin-bottom:15px !important;}
.stripe-card-group{width:100%;}
#stripe-cvc-element{width:100%;}
span.subscription-details{display:none;}
.recurring-total,.recurring-totals{display:none;}
#stripe-cvc-element{margin:0 !important;}
img.proicons{width:33px;margin-right:14px;}
.StripeElement{border-radius:6px;}
.my_account_orders th.order-status{display:none;}
.my_account_orders .order .subscription-next-payment.order-date{display:none;}
.woocommerce-cart{background:#ECECEC;}
.woocommerce-cart #main{background:#ECECEC;text-align:center;}
.woocommerce-cart .return-to-shop .button.wc-backward{background:#7796a8 !important;color:#fff !important;width:243px;padding:10px 53px !important;}
.checkout-page .woocommerce-input-wrapper{width:100%;}
.checkout-page .woocommerce-checkout #payment input#payment_method_stripe, .checkout-page #add_payment_method #payment input#payment_method_stripe{position:absolute;top:8px;}
.checkout-page .woocommerce-checkout #payment .payment_method_stripe label[for="payment_method_stripe"], .checkout-page #add_payment_method #payment .payment_method_stripe label[for="payment_method_stripe"]{padding-left:25px;}
.checkout-page .wc-stripe-elements-field{border:1px solid #ddd;margin:5px 0;padding:10px;background-color:#fff;outline:0;border-radius:4px;}
.checkout-page .woocommerce-checkout #payment ul.payment_methods li .stripe-credit-card-brand, .checkout-page #add_payment_method #payment ul.payment_methods li .stripe-credit-card-brand{top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.checkout-page .checkout.woocommerce-checkout{min-height:740px;}
.checkout-page .woocommerce table.shop_table .order-total th, .checkout-page .woocommerce table.shop_table .order-total td{border-top:1px solid #f1f3f4;}
.form-control:focus{box-shadow:none;}
.woocommerce-cart .ratings-list{display:none;}
.woocommerce-cart .aside-left{height:100% !important;top:0;}
.woocommerce-cart .aside-left .custom-control{text-align:left;}
.checkout-page{background-color:#fff;border-top:2px solid #ddd;}
.checkout-page h2.entry-title{/*border:1px solid #ddd;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:rgb(221, 221, 221);border-left-color:rgb(221, 221, 221);*/
 margin-left:0 !important;margin-right:0 !important;}
.woocommerce-cart .entry-content.cart-rightbar{position:relative;/*padding-top:30px;margin-top:30px;*/
}
.woocommerce-cart .login-cart-outer{position:absolute;top:0;width:100%;background:#FAFAFA;border-top:1px solid #bdbdbd;border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd;}
/*cart css*/
.woocommerce-cart .checkout-page{margin-top:0;padding-left:0;border-left:0;min-height:100vh;}
/*4-6-18*/
.woocommerce-cart aside.aside-left h4{text-align:left;}
.woocommerce-cart .aside-left{padding-top:67px;}
/*----@5AUG 2019--*/
.storecheckoutlink.leftlinkmacapp{border-right:2px solid #000;padding-right:8px;margin-right:7px;}
.storecheckoutlink{display:inline-block;}
i.stripe-card-brand.stripe-mastercard-brand{right:12px !important;}
.stripe-card-brand.stripe-mastercard-brand{right:12px;}
/*.button.product_type_subscription.add_to_cart_button.ajax_add_to_cart.loading, .button.product_type_simple.add_to_cart_button.ajax_add_to_cart.loading{padding-right:0 !important;}
.buy-now-btn .woocommerce a.button, .slider-outer .woocommerce a.button{font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;text-decoration:none;overflow:visible;padding:0;font-weight:700;border-radius:4px;left:auto;color:#fff;background-color:#1a73e8;border:0;display:inline-block;background-image:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;font-size:14px;font-weight:400;height:35px;line-height:35px;width:auto;padding:0 20px;}
*/
/***** 30-1-2020 ***********/
div#wc-braintree-credit-card-account-number-hosted,div#wc-braintree-credit-card-csc-hosted, .checkout-page .woocommerce-checkout #payment .payment_method_stripe label[for="payment_method_stripe"]{width:100%;}
/***** 28-04-2021 ***********/
body.product-template-default.single.single-product{background:#fff;overflow-x:hidden;}
div#crumbs{padding:30px 0 0;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content{border:none;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content .modal-header{padding:0;padding-bottom:50px;border:none;width:1170px;margin:0 auto;}
body.product-template-default.single.single-product div#crumbs{border:none;width:1170px;margin:0 auto;font-size:14px;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content .modal-header .row.top_prod_row{background:#fff;border-top:0px;border-bottom:2px solid #f1f3f4;padding:35px 0;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tab{border:none;justify-content:center;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-tabs.modal-wrappr{background:transparent;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tab a.nav-item{background:transparent;border:none;text-transform:capitalize;font-size:14px;text-shadow:0 1px rgb(255 255 255 / 50%);margin:0 10px;padding:6px 18px;width:auto;line-height:1.7rem;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tab a.nav-item.nav-link.active.show{background:none;-webkit-border-radius:100px;border-radius:100px;-webkit-box-shadow:0 1px 3px 1px rgb(60 64 67 / 15%), 0 1px 2px 0 rgb(60 64 67 / 30%);box-shadow:0 1px 3px 1px rgb(60 64 67 / 15%), 0 1px 2px 0 rgb(60 64 67 / 30%);color:#1a73e8;margin:0 10px;padding:6px 18px;width:auto;line-height:1.7rem;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent{padding:30px 0;margin:0px 0;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content .modal-header button.close, button.show_socials.buyyyshare{display:none;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .tab-pane.fade{padding:0;}
body.product-template-default.single.single-product .bottom-detail-sec{background:#fff;padding:40px 0;}
body.product-template-default.single.single-product .tab-content .container{max-width:1170px;}
body.product-template-default.single.single-product div#sharpppppppppp .item{height:400px;overflow:hidden;width:640px;margin:0 auto;}
body.product-template-default.single.single-product div#sharpppppppppp .item img{height:100%;object-fit:cover;width:100%;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content .owl-stage-outer, body.product-template-default.single.single-product div#sharpppppppppp .modal-content .owl-stage-outer .owl-item{box-shadow:none;background:transparent;border:none;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content .owl-dots{top:unset;bottom:-25px;}
section.modal_related_product .owl-dots{display:none !important;}
body.product-template-default.single.single-product #crumbs i.fas.fa-angle-right{margin:0 5px;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .tab-pane.fade .modal-slider{padding:0;padding:50px 0;background:#fafafa;}
.bottom-detail-sec .additional-info{padding-left:18px;border-left:2px solid #f1f3f4;}
.bottom-detail-sec p{font-size:16px;}
.bottom-detail-sec .additional-info p{font-size:14px;display:flex;flex-flow:column;}
.bottom-detail-sec .additional-info h5{font-size:18px;font-weight:normal;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container{padding:0;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .padding_L_R_remove.colection_container_column_related{margin:10px 0;border:none;padding:20px;width:100%;display:flex;justify-content:center;flex-flow:column-reverse;}
/*body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .padding_L_R_remove.colection_container_column_related{padding:20px 0;}
*/
.col-md-3.related-tab-box{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;padding:0 10px;text-align:center;display:flex;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .col-md-3.padding_L_R_remove.colection_container_column_related .row{display:flex;flex-flow:column-reverse;justify-content:center;width:100%;align-items:center;margin:0;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .col-md-3.padding_L_R_remove.colection_container_column_related .row div{padding:0;text-align:center;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .col-md-3.padding_L_R_remove.colection_container_column_related p{font-size:12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .hiden_prod_detail{display:flex;flex-flow:column;/* height:100%;*/
top:0;max-height:100%;width:100%;overflow:hidden;background-color:#fbfbfb;background-clip:padding-box;border:none;border-width:0;box-shadow:0 0 8px 1px rgba(0,0,0,0.2);z-index:99999;padding:10px 10px;}
.col-md-12.padding_L_R_remove.hiden_top{padding:0;}
.modal-slider .owl-nav.disabled button{position:absolute;top:50%;}
.modal-slider .owl-nav.disabled button.owl-prev{left:20%;}
.modal-slider .owl-nav.disabled button.owl-next{right:15%;}
.modal-slider .owl-nav.disabled button{position:absolute;top:50%;background:#fff;width:60px;height:60px;border-radius:50px;color:#000;transform:translate(-50%, -50%);}
div#sharpppppppppp{padding:0 !important;}
section.modal_related_product{background:#fbfbfb;padding:35px 0 20px 0;}
.pagelast_relatedproduct .colection_container_column_related.item{background:#fff;width:100% !important;height:auto !important;max-width:100%;border:none;}
.pagelast_relatedproduct .colection_container_column_related.item .row{margin:0;display:flex;flex-flow:column-reverse;justify-content:center;align-items:center;}
section.modal_related_product button{position:absolute;top:50%;transform:translate(-50%, -50%);background:#fff;width:40px;height:40px;border-radius:50px;}
section.modal_related_product button.owl-prev{left:0;}
section.modal_related_product button.owl-next{right:0;}
section.modal_related_product .padding_L_R_remove .custom-review-rate img{width:10px !important;margin:0 1px;}
section.modal_related_product .colection_container_column_related p{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
section.modal_related_product h2.text-center{font-family:'Google Sans',Roboto,Arial,sans-serif;font-size:1.375rem;font-weight:400;letter-spacing:0;line-height:1.75rem;color:#202124;margin-bottom:10px;position:static;text-shadow:none;text-transform:none;}
section.modal_related_product .colection_container_column_related:hover .hiden_prod_detail{opacity:0;}
.google-auto{overflow:hidden;position:relative;}
/*.google-auto .main-product-content{white-space:pre-wrap;}*/
.google-auto .show-less{max-height:384px;}
.read-less{display:none;}
.read-more, .read-less{background:#ccdcf7;color:#4984e9;padding:10px 20px;width:130px;text-align:center;font-weight:bold;cursor:pointer;border-right:3px;border:1px solid #ccc;opacity:0.7;}
.read-more:hover, .read-less:hover{opacity:1;}
.modal-rightsidebar .col-md-8{position:relative;}
.modal-rightsidebar .col-md-8::after{border-right:2px solid #f1f3f4;width:2px;height:100%;position:absolute;right:-10px;top:0;content:'';}
.bottom-detail-sec .additional-info{border:0;}
body.product-template-default.single.single-product .padding_L_R_remove.colection_container_column_related img{margin-bottom:10px;width:26px;}
.related-tab-box .custom-rates{display:flex;font-size:0px;text-align:center;margin:0 auto;flex-wrap:wrap;justify-content:center;}
body.product-template-default.single.single-product .padding_L_R_remove.colection_container_column_related .padding_L_R_remove > img{width:26px !important;margin:0 auto 10px;}
.custom-rates{text-align:center;}
.tab-pane .row .col-md-8 .google-auto h3 {
    margin: 0 0 17px;
    font-size: 1.375rem;
}
.compatibletext span {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-align-items: center;
        color: #5f6368;
}
.compatibletext span i.fas.fa-laptop {
    margin-right: 5px;
    font-size: 20px;
}
.compatibletext span span {
    font-size: 14px;
}
.compatibletext {
    margin-bottom: 20px;
}
.cart-rightbar .woocommerce .cart-collaterals .cart_totals h2 {
    margin-bottom: 20px;
}
body .checkout-page .woocommerce table.shop_table {
    border: 1px solid #f1f3f4;
}